<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="live.eventCalendar" xml:space="preserve">
                <target>alle Veranstaltungen</target>
            </trans-unit>
            <trans-unit id="live.weather" xml:space="preserve">
                <target>Wetter</target>
            </trans-unit>
            <trans-unit id="live.webcam" xml:space="preserve">
                <target>Webcam</target>
            </trans-unit>
            <trans-unit id="live.showAllWebcams" xml:space="preserve">
                <target>Alle Webcams anzeigen</target>
            </trans-unit>
            <trans-unit id="live.webcamImage" xml:space="preserve">
                <target>Webcambild</target>
            </trans-unit>
            <trans-unit id="live.showFullForecast" xml:space="preserve">
                <target>Detaillierte Wetterprognose</target>
            </trans-unit>
        </body>
    </file>
</xliff>
